/*
 * To change this template, choose Tools | Templates
 * and open the template in the editor.
 */
package midi;

import data.BasicDataElement;
import jm.util.Play;

/**
 *
 * @author smuRf
 */
public class MIDIPlayer{
    
    public static void play(BasicDataElement musicElement)
    {
        Play.midi(musicElement.getMusicStructure(), false);
    }
    
    public static void stop()
    {
        Play.stopMidi();
    }
}
